# Interface BytePoster

All Known Implementing Classes:
  `FileManager, JSViewer`

public interface BytePoster

## Method Summary

Modifier and Type
Method
Description
`String`
`postByteArray(String fileName, byte[] bytes)`

## Method Details

### postByteArray

String postByteArray(String fileName, byte[] bytes)

Parameters:
  `fileName` -
  `bytes` -
Returns:
  null or a Java exception message if there is an error; otherwise "OK" and a message